#nb_proc {
    display: none;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0.25);
}
#nb_pt {
    position: sticky;
    top: 45%;
    font-size: 2.5rem;
    font-weight: bold;
    color: black;
    text-align: center;
}
.proc_s { animation: proc_e 2s linear infinite; }
@keyframes proc_e { 50% { color: #AD310B; } }
#nb_alert {
    display: none;
    font-size: 1.5rem;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
}
.nb_table {
    width: 100%;
    margin-top: -0.75rem;
}
.nb_table tr td:first-child {
    text-align: right;
    padding-right: 0.5rem;
    font-size: 16px;
    font-weight: bold;
}
.nb_table tr td:nth-child(2) {
    width: 100%;
}
.top {
    vertical-align: top;
}
.lh125 {
    line-height: 1.25;
}
button {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.odd {
    background-color: rgba(128,128,128,0.5);
}
#nb_code_snip {
    font-family: monospace;
}
#nb_img_prev_cont {
    border: 1px solid;
    max-height: 20rem;
    overflow: scroll;
}
.nb_sz_td {
    border-left: 1px solid;
    padding-left: 0.5rem;
}
.nb_sz_td div {
    display: inline-block;
}
.nb_sz_td button {
    float: right;
}
h1 {
    text-align: center;
}
sup {
    font-size: 0.9rem;
}
.v_mid {
    vertical-align: middle !important;
}
.nb_hr {
    border-top: 2px solid rgba(40, 200, 104, 0.25);
    padding: 0;
    margin: 0;
}
.center_x {
    text-align: center;
    width: 24rem;
    margin: 0 auto;
    padding-top: 2rem;
}
.center_b {
    text-align: center;
    font-weight: bold;
}
.nb_check_container, .nb_check_container_left {
    position: relative;
    cursor: pointer;
    padding-right: 35px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.nb_check_container input, .nb_check_container_left input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.nb_checkmark, .nb_checkmark_left {
    position: absolute;
    right: 0;
    height: 25px;
    width: 25px;
    background-color: #AAAAAA;
}
.nb_check_container:hover input ~ .nb_checkmark,
.nb_check_container_left:hover input ~ .nb_checkmark_left {
    background-color: #CCCCCC;
}
.nb_check_container input:checked ~ .nb_checkmark,
.nb_check_container_left input:checked ~ .nb_checkmark_left {
    background-color: #008A00;
}
.nb_checkmark:after,
.nb_checkmark_left:after {
    content: "";
    position: absolute;
    display: none;
}
.nb_check_container input:checked ~ .nb_checkmark:after,
.nb_check_container_left input:checked ~ .nb_checkmark_left:after {
    display: block;
}
.nb_check_container .nb_checkmark:after,
.nb_check_container_left .nb_checkmark_left:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.nb_check_container {
    padding-right: 35px;
}
.nb_check_container_left {
    padding-left: 35px;
}
.nb_checkmark {
    right: 0;
}
.nb_checkmark_left {
    left: 0;
}
.nb_hrh {
    margin-top: 0.75rem !important;
    margin-bottom: 0.75rem !important;
}
.nb_tbl_cont {
    width: 100%;
    border: 1px solid;
    border-radius: 0.75rem;
    padding: 0.5rem;
}
.nb_tbl_cont > div {
    overflow: scroll;
    max-height: 20rem;
    font-size: 14px;
}
.nb_tbl {
    width: 100%;
    border-spacing: 0;
}
.nb_tbl tr, .nb_tbl tr td {
    border-spacing: 0;
    border: 1px solid white;
}
.nb_tbl tr td:first-child {
    white-space: nowrap;
}
.nb_tbl tr td {
    padding: 8px;
    vertical-align: top;
}
.nb_tbl th {
    position: sticky;
    top: 0;
    background-color: rgb(100,100,100);
    padding: 0;
}
.nb_tbl th div {
    border: 1px solid white;
    padding: 0.25rem;
    white-space: nowrap;
}